html ,body{/* background: url('../images/body-bg.png') no-repeat; *//* -webkit-background-size: cover; */-moz-background-size: cover;-o-background-size: cover;/* background-size: cover; */font-size: 13px;/* font-family:PT Sans; */}

a {text-decoration:none;}

/*GENEL*/
.topnav {background:#f7c55b;height:3px;}
.genel {width:901px;margin:0 auto;}
/*GENEL*/

/*HEADER*/
.header {height:334px;}
.logo {background:url('../images/logobg.png') no-repeat;width:275px;height:73px;float:left;}
.logo img {margin-left:65px;float:left;}
.istatistik {width:616px;float:left;margin: 5px;display:block;}
.istatistik li {float:left;font-size:14px;font-family:PT Sans;font-weight:bold;color:#676767;margin-left: 20px;}
.istatistik span {font-size:14px;font-family:PT Sans;color:#676767;font-weight: 200;}
.istatistik img {margin-right: 3px;}
/*HEADER*/

/*MENU*/
.menu {background:url('../images/menubg.png') no-repeat;width:898px;height:65px;float:left;margin-top: -12px;}
.menu li {float:left;padding: 8px;}
.menu li a {display:block;color:#fff;text-decoration:none;font-family:PT Sans;font-size:20px;font-weight:bold;padding:5px;padding-right:15px;padding-left:15px;}
.menu li a:hover {background:#262626;border-radius:10px;padding-right:15px;padding-left:15px;}
.selected {background:#262626;border-radius:10px;}
.altbg {background:url('../images/altbg.png') no-repeat;width:15px;height:5px;float:left;margin-top: 44px;position: relative;left: 69px;}
.t {clear:both;}
/*MENU*/

/*MAİN*/
.main {float:left;margin-bottom:20px;}
.main .sol {background:url('../images/formbg2.png');width:873px;height:270px;float:left;margin-top:18px;border-top-left-radius: 25px;border-bottom-right-radius: 25px;}
.main .sol span {position:absolute}
.main .sol a {position:relative;top:0;right:0}
.main .sol li.sag {float: right;width: 76px;margin-top: -14px;position: relative;top: -10px;color: #d69918;font-size: 12px;font-family: PT sans;border-bottom:none;border-top: none;margin-right: 15px;}
.main .sol li {border-bottom:1px solid #1b1b1b;border-top: 1px solid #444444;cursor:pointer;}
.main .sol li a{display:block;font-size:14px;font-family:PT Sans;color:#d9d9d9;padding:8px;text-decoration:none;width:439px;height: 19px;overflow: hidden;}
.main .sol li a img {margin-top:5px;margin-right:5px;}
body > div.genel > div.main > div.sol > ul > li:nth-child(1) {border-bottom: none;border-top: none;}
body > div.genel > div.main > div.sol > ul > li:nth-child(17){border-bottom: none;}
body > div.genel > div.main > div.sol > ul > li:nth-child(18){border-bottom: none;}
body > div.genel > div.main > div.sol > ul > li:nth-child(3) > span > a {background:#c68e19;display:block;padding:5px;font-size:12px;font-family:PT Sans;width: 88px;color:#262626;font-weight:bold;margin-left: -28px;text-align: center;margin-top: -48px;}
.main .sag {float: right;margin-top: 18px;margin-left: 10px;}
.cizgi {background:url('../images/cizgi.png') repeat-x;height:6px;float:left;width:100%}
.main2 {float:left;}
.serverlar {float:left;}
.serverlar span {font-size:20px;font-family:PT Sans;font-weight:bold;color:#464646;text-align:center;margin-left: 350px;}
.altmain {float:left;margin-top:10px;}
.altmain .sol1 {width:451px;float:left;}
.altmain .sol2 {width:220px;float:left;}
.altmain .sol3 {width:211px;float:left;}
.altmain .sol3 a {float:left;background:url('../images/butonbg.png') no-repeat;width:211px;height:53px;text-decoration:none;font-size:15px;font-family:PT Sans;color:#fff;margin-top:-14px;margin-left:10px;padding:15px;}
.altmain .sol3 img {margin-left:40px;margin-top: -7px;}
.kalin {font-weight:bold;}
.altmain .sol1 li {background:url('../images/arka-bg.png') no-repeat;width:219px;height:102px;padding:3px;float:left;margin-bottom: 5px;}
.altmain .sol2 li {background:url('../images/arka-bg2.png') no-repeat;width:219px;height:102px;padding:3px;float:left;margin-bottom: 5px;}
.title {font-size:32px;font-family:PT Sans;font-weight:bold;color:#fff;margin-left: 16px;}
.server {font-size:32px;font-family:PT Sans;color:#fff;}
.ssira {font-size:36px;font-family: PT Sans;color:#2f7f0c;opality:0.5;margin-left:28px;position:relative;top:3px;}
.yeni {font-size:14px;font-family:PT Sans;color:#956807;font-weight:bold;margin-left: 36px;position: relative;top: 9px;}
.date{font-size:14px;font-family:PT Sans;color:#262626;font-weight:bold;position: relative;top: 6px;}
.gun {font-size:12px;font-family:PT Sans;color:#fff;font-weight:bold;float:right;position: relative;top: -10px;left: -13px;}
.oyuncu {font-size:10px;font-family:PT Sans;color:#ffae00;font-weight:bold;float:right;position: relative;top: -22px;left: 36px;}
body > div.genel > div:nth-child(8) > span {margin-left: 310px;}
/*MAİN*/

/*KAYIT*/
.kayit {margin-top:10px;float:left;margin-bottom:10px;}
.kayit .sol1 {float:left;margin-right: 25px;}
.kayit .sol2 {float:left;}
.kayit .sol1 li {width:432px;margin-bottom:20px;}
.kayit .sol1 img{float:left;border:5px solid #f05f33;border-bottom:5px solid #c6451e;margin-right: 5px;}
.kayit .sol1 span {font-size:14px;font-family:PT Sans;font-weight:bold;color:#6a6a6a;border-bottom: 1px dashed #cbcbcb;}
.kayit .sol1 p {font-size:14px;font-family:PT Sans;color:#6a6a6a;width: 442px;margin-top: 5px;}
.kayit .sol2 li {width:432px;margin-bottom:20px;}
.kayit .sol2 img{float:left;border:5px solid #f0b433;border-bottom:5px solid #c28e1e;margin-right: 5px;}
.kayit .sol2 span {font-size:14px;font-family:PT Sans;font-weight:bold;color:#6a6a6a;border-bottom: 1px dashed #cbcbcb;}
.kayit .sol2 p {font-size:14px;font-family:PT Sans;color:#6a6a6a;width: 442px;margin-top: 5px;}
/*KAYIT*/

/*FOOTER*/
.footer {float:left;padding:2px;margin-bottom:5px;}
.footer .sol1 {float:left;}
.footer .sol2 {float:left;margin-right: 72px;margin-left: 5px;}
.footer .sol3 {float:left;}
.footer .sol1 a {font-size:16px;font-family:PT Sans;color:#585858;padding:2px;position: relative;top: 5px;text-decoration:none;}
.footer .sol2 a {padding:5px;}
.footer .sol3 span {font-size:16px;font-family:PT Sans;color:#585858;position: relative;top: 10px;}
/*FOOTER*/